.google-reviews-widget .ti-widget.ti-goog .ti-review-item>.ti-inner, .ti-widget.ti-goog .ti-load-more-reviews-container .ti-load-more-reviews-button {
    background-color: #00696b !important;
    color: #fff !important;
}

.google-reviews-widget .ti-widget.ti-goog .ti-review-item>.ti-inner {
    border-color: transparent !important;
}

.google-reviews-widget .ti-widget.ti-goog .ti-widget-container .ti-name {
    color: #fff;
}

.google-reviews-widget .ti-widget.ti-goog .ti-widget-container .ti-date {
    color: #fff;
}

.google-reviews-widget .ti-widget.ti-goog .ti-read-more span {
    color: #fff;
}